import React from 'react'
import { authRoles } from '../../../auth/authRoles'

const RoleRouters = [
    {
        path: '/role/create',
        component: React.lazy(() => import('./Create')),
        auth: authRoles.sa,
    },
    {
        path: '/role/update',
        component: React.lazy(() => import('./Update')),
        auth: authRoles.sa,
    },
    {
        path: '/role',
        component: React.lazy(() => import('./Index')),
        auth: authRoles.sa,
    },
]

export default RoleRouters
